Subject: New Reply Received - Order number 9628519959
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 13:37:36 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  Order number 9628519959  Ticket comment <div>Hi,</div>
<div id="yMail_cursorElementTracker_1613136547125"> </div>
<div id="yMail_cursorElementTracker_1613136548896"><br></div>
<div id="yMail_cursorElementTracker_1613136549052">You guys getting me wrong. I am not a beggar that you giving me 15aed voucher to hide your mistake. I simply want my cancelled ordered to be processed. As i still want the same shoes with same price.</div>
<div id="yMail_cursorElementTracker_1613136946556"><br></div>
<div id="yMail_cursorElementTracker_1613136946732">I waited for so long not to get 15aed as a compensation from you. I waited for my order will get processed at the end. </div>
<div id="yMail_cursorElementTracker_1613137035279"><br></div>
<div id="yMail_cursorElementTracker_1613137035432"><br></div>
<div id="yMail_cursorElementTracker_1613137035602"><br></div>
<div id="yMail_cursorElementTracker_1613137035748">Regards</div>
<div id="yMail_cursorElementTracker_1613137038040">Prasad</div>
<div id="yMail_cursorElementTracker_1613136933546"><br></div>
<div id="yMail_cursorElementTracker_1613136933940"><br></div>
<div id="yMail_cursorElementTracker_1613136734611"><br></div>
<div id="yMail_cursorElementTracker_1613136736550">   <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 11 Feb 2021 at 9:02 pm, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5690045956"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Prasad,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We would like to inform you that ​we can offer you AED 15.00 voucher as a token of apology. Please confirm that so that we can proceed with the process.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1997509